<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title>${reportTitle}</title>
    <link rel="stylesheet" href="${reportCss}" type="text/css">
</head>

<body>
<table cellpadding="5px">
    <tr>
        <td colspan="3" align="center">
            <h1>${reportTitle}</h1>
        </td>
    </tr>
    <tr>
        <td align="center">
            <img src="${reportImage1}">
        </td>
        <td align="center">
            <img src="${reportImage2}">
        </td>
        <td align="center">
            <img src="${reportImage3}">
        </td>
    </tr>
    <tr>
        <td colspan="3" align="center">
            <table>
                <tr>
                    <td align="center" width="50%"><b>${recoveredPasswordsLabel}</b> ${recoveredPasswords}</td>
                    <td align="center" width="50%"><b>${timeLabel}</b> ${time}</td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td colspan="3" align="center">
            <table class="basic">
                <tr>
                    <#list columns as column>
                    <th>${column.getHeader()}</th>
                    </#list>
                </tr>
                <#list rows as row>
                <tr>
                    <#list row as cell>
                    <td align="${cell.getAlign()}">${cell.getValue()}</td>
                    </#list>
                </tr>
                </#list>
            </table>
        </td>
    </tr>
</table>
</body>
</html>